/*
 * iweb51-style012
 *
 * Copyright 2015, TANK
 * 
 * 
 * 2016 / 01 / 05
 */


/* +product list
*----------------------------------------------------------------------------*/
#products {
	margin-bottom: 60px;
}

#products ul {
	overflow: hidden;
}

/**
*
* =list
*
**/
#products ul li {
	margin: 0 2% 20px 0;
	width: 23.5%;
	float: left;
}

#products ul li .info {
	padding: 10px;
	border: 1px #e8e8e8 solid;
}

#products ul li .info h2 {
	overflow: hidden;
	margin-bottom: 15px;
	height: 35px;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;	
	font-size: 21px;
}

#products ul li .info h2 a {
	color: #333;
}

#products ul li .info article {
	overflow: hidden;
	position: relative;
	padding-top: 5px;
	height: 59px;
	padding-top: 5px;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	line-height: 170%;
	font-size: 16px;
	color: #ad0001;
}

#products ul li .info article:before {
	display: inline-block;
    content: "";
	width: 20%;
	height: 3px;
	background: #ab0001;
	position: absolute;
	top: 0;
	left: 0;
}

#products ul li .info p {
}

#products ul li .info p .more {
	margin-right: 10px;
	width: 32px;
	height: 32px;
	border: 1px #d8d8d8 solid;
	display: inline-block;
	-webkit-border-radius: 32px;
	-moz-border-radius: 32px;
	border-radius: 32px;
	text-align: center;
	line-height: 32px;
	font-size: 16px;
	color: #838383;
}

#products ul li .info .price {
	margin: 15px 0;
	font-size: 16px;
	color: #ab0001;
}

#products ul li .info .price strong {
	font-size: 24PX;
	font-family: Arial;
}

#products ul li .info .photo ,
.content-main .other-product ul li .info .photo {
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: 100% auto;
	display: block;
	transition: all 0.4s ease;
}

#products ul li:hover .info .photo ,
.content-main .other-product ul li:hover .info .photo {
	background-size: 120% auto;
}

#products ul li .info .photo img ,
.content-main .other-product ul li .info .photo img {
	width: 100%;
}

#products ul li:nth-child(4n) {
	margin-right: 0;
}

#products ul li:nth-child(5) ,
#products ul li:nth-child(9) ,
#products ul li:nth-child(13) ,
#products ul li:nth-child(17) {
	clear: both;
}


/* +product detail
*----------------------------------------------------------------------------*/
#product-img {
	margin-bottom: 30px;
	overflow: hidden;
}

#product-img .main-pro-img {
	width: 80%;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: auto 100%;
	float: left;
}

#product-img .main-pro-img img ,
#product-img .sub-pro-img ul li img {
	width: 100%;
}

#product-img .sub-pro-img {
	width: 15%;
	float: right;
}

#product-img .sub-pro-img ul {
	overflow: hidden;
}

#product-img .sub-pro-img ul li {
	margin-bottom: 10px;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: auto 100%;
}

/**
*
* =product title
*
**/
.content-main h3 {
	margin-bottom: 5px;
	font-size: 18px;
	color: #65910d;
	font-weight: normal;
}

/**
*
* =orderfunction
*
**/
.content-main .orderfunction {
	margin-bottom: 30px;
}

.content-main .orderfunction > p {
	margin-bottom: 10px;
}

.content-main .orderfunction article {
	line-height: 170%;
	font-size: 15px;
	color: #666;
}

.content-main .orderfunction .price-detail {
	padding-bottom: 10px;
	border-bottom: 1px #e8e8e8 dotted;
}

.content-main .orderfunction .price-detail p {
	font-size: 16px;
}

.content-main .orderfunction .order-site {
	padding: 15px 0;
	background: #eeeee7;
	border-bottom: 1px #dedede solid;
}

.content-main .orderfunction .order-site p {
	padding: 0 15px;
	display: inline-block;
	font-size: 16px;
}

.content-main .orderfunction .order-site p input[type="number"] {
	padding: 5px;
	width: 50px;
	border: 1px #bbb solid;
}

.content-main .orderfunction .order-site .add {
	background: #65910d;
	line-height: 34px;
	color: #fff;
}

.content-main .orderfunction .order-site .add input {
	background: #65910d;
	color: #fff;
}

/**
*
* =pro-article
*
**/
.content-main #pro-article {
	margin-bottom: 65px;
	overflow: hidden;
	position: relative;
}

.content-main #pro-article ul.tabs {
	width: 100%;
	height: 40px;
	border-bottom: 2px #65910d solid;
	overflow: visible;;
}

.content-main #pro-article ul.tabs li {
	margin: 0 3px -1px 0;
	height: 39px;
	background: #fff;
	border: 1px #dedede solid;
	border-bottom: 2px #65910d solid;
	float: left;
	overflow: hidden;
	position: relative;
}

.content-main #pro-article ul.tabs li a {
	margin: 1px;
	padding: 0 10px;
	height: 39px;
	background: #f9f9f9;
	display: block;
	text-align: center;
	line-height: 39px;
	font-size: 16px;
	color: #666;
}

.content-main #pro-article ul.tabs li.active {
	border: 2px #65910d solid;
	border-bottom: 1px #fff solid;
}

.content-main #pro-article ul.tabs li.active a {
	background: #fff;
	color: #000;
	font-weight: bold;
}

.content-main #pro-article #tabs_container {
	margin: 15px;
}

.content-main #pro-article #tabs_container .tab_content {
	overflow: hidden;
}

.content-main #pro-article #tabs_container .tab_content img {
	max-width: 100%;
	height: auto;
}

.content-main #pro-article #tabs_container #tab2 ,
.content-main #pro-article #tabs_container #tab3 {
	display: none;
}

/**
*
* =other-product
*
**/
.content-main .other-product {
	padding-top: 30px;
	border-top: 1px #dce0ce dashed;
	overflow: hidden;
}

.content-main .other-product h3 {
	margin-bottom: 10px;
	color: #525252;
}

.content-main .other-product ul {
	overflow: hidden;
}

.content-main .other-product ul li {
	margin-right: 2%;
	width: 23%;
	float: left;
}

.content-main .other-product ul li .info {
	padding: 10px;
	border: 1px #dce0ce solid;
}

.content-main .other-product ul li .info h2 {
	overflow: hidden;
	height: 27px;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
	text-align: center;
	font-size: 16px;
}

.content-main .other-product ul li .info h2 a {
	color: #666;
	font-weight: bold;
}

.content-main .other-product ul li .info .photo {
	margin-bottom: 10px;
}
/* + ask
*----------------------------------------------------------------------------*/
.ask {
	overflow: hidden;
	margin: 30px 0;
	text-align: right;
}

.ask a {
	padding: 10px 20px;
	display: inline-block;
	vertical-align: middle;
	background: #e6a82d;
	color: #fff;
	font-size: 18px;
	-webkit-transform: translateZ(0);
	-moz-transform: translateZ(0);
	-ms-transform: translateZ(0);
	-o-transform: translateZ(0);
	transform: translateZ(0);
	-webkit-box-shadow: 0 0 1px rgba(0, 0, 0, 0);
	-moz-box-shadow: 0 0 1px rgba(0, 0, 0, 0);
	box-shadow: 0 0 1px rgba(0, 0, 0, 0);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-moz-osx-font-smoothing: grayscale;
	position: relative;
	padding-right: 2.2em;
	-webkit-transition-duration: 0.3s;
	-moz-transition-duration: 0.3s;
	-ms-transition-duration: 0.3s;
	-o-transition-duration: 0.3s;
	transition-duration: 0.3s;
}
.ask a:before {
	content: url(/images/ask.png);
	position: absolute;
	right: 1em;
	padding: 1px 1px 0;
	-webkit-transform: translateZ(0);
	-moz-transform: translateZ(0);
	-ms-transform: translateZ(0);
	-o-transform: translateZ(0);
	transform: translateZ(0);
}

.ask a:hover:before ,
.ask a:focus:before ,
.ask a:active:before {
	animation: askIcon 1s infinite alternate ease-in-out;
	-webkit-animation: askIcon 1s ease-in-out;
	-moz-animation: askIcon 1s ease-in-out;
	-ms-animation: askIcon 1s ease-in-out;
	-o-animation: askIcon 1s ease-in-out;
}

@-webkit-keyframes askIcon {
  16.65% { -webkit-transform: translateX(6px); }
  33.3% { -webkit-transform: translateX(-5px); }
  49.95% { -webkit-transform: translateX(4px); }
  66.6% { -webkit-transform: translateX(-2px); }
  83.25% { -webkit-transform: translateX(1px); }
  100% { -webkit-transform: translateX(0); }
}

@-moz-keyframes askIcon {
  16.65% { -moz-transform: translateX(6px); }
  33.3% { -moz-transform: translateX(-5px); }
  49.95% { -moz-transform: translateX(4px); }
  66.6% { -moz-transform: translateX(-2px); }
  83.25% { -moz-transform: translateX(1px); }
  100% { -moz-transform: translateX(0); }
}

@-ms-keyframes askIcon {
  16.65% { -ms-transform: translateX(6px); }
  33.3% { -ms-transform: translateX(-5px); }
  49.95% { -ms-transform: translateX(4px); }
  66.6% { -ms-transform: translateX(-2px); }
  83.25% { -ms-transform: translateX(1px); }
  100% { -ms-transform: translateX(0); }
}

@-o-keyframes askIcon {
  16.65% { -o-transform: translateX(6px); }
  33.3% { -o-transform: translateX(-5px); }
  49.95% { -o-transform: translateX(4px); }
  66.6% { -o-transform: translateX(-2px); }
  83.25% { -o-transform: translateX(1px); }
  100% { -o-transform: translateX(0); }
}

@keyframes askIcon {
  16.65% { transform: translateX(6px); }
  33.3% { transform: translateX(-5px); }
  49.95% { transform: translateX(4px); }
  66.6% { transform: translateX(-2px); }
  83.25% { transform: translateX(1px); }
  100% { transform: translateX(0); }
}


/* +width:768 ↓
*----------------------------------------------------------------------------*/
@media screen and (max-width: 768px) {
	#products ul li {
		width: 49%;
	}	
	#products ul li:nth-child(2n) {
		margin-right: 0;
	}
}

/* +width:640 ↓
*----------------------------------------------------------------------------*/
@media screen and (max-width: 640px) {
	#product-img .main-pro-img {
		margin-bottom: 10px;
		width: 100%;
		float: none;
	}	
	#product-img .sub-pro-img {
		width: 100%;
		float: none;
	}	
	#product-img .sub-pro-img ul li {
		width: 20%;
		float: left;
	}
	.content-main .other-product ul li {
		margin: 10px 1%;
		width: 48%;
	}
}


/* +width:450 ↓
*----------------------------------------------------------------------------*/
@media screen and (max-width: 450px) {
	#products ul li {
		margin-right: 0;
		width: 100%;
	}
	.content-main .orderfunction .order-site .add i {
		display: none;
	}
	.content-main #pro-article ul.tabs li a {
		padding: 0 5px;
	}
	.content-main .other-product ul li {
		margin: 10px 1%;
		width: 98%;
	}
}
